<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#e6000000" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="64.0dip">
        <TextView android:textSize="17.0dip" android:textColor="#ffffffff" android:gravity="bottom|center|left" android:id="@id/tv_cancel" android:paddingLeft="14.0dip" android:paddingBottom="9.0dip" android:layout_width="80.0dip" android:layout_height="40.0dip" android:text="@string/cancel" android:layout_alignParentBottom="true" />
        <TextView android:textSize="17.0dip" android:textColor="#ff4294ea" android:gravity="bottom|center|right" android:id="@id/tv_complete" android:paddingRight="14.0dip" android:paddingBottom="9.0dip" android:layout_width="80.0dip" android:layout_height="40.0dip" android:text="@string/complete" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
    </RelativeLayout>
    <EditText android:textSize="17.0dip" android:textColor="#ffffffff" android:gravity="start" android:id="@id/et_text" android:background="@color/transparent" android:paddingLeft="15.0dip" android:paddingTop="15.0dip" android:paddingRight="15.0dip" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0" android:textCursorDrawable="@drawable/edit_cursor_blue" />
</LinearLayout>